@import "../../style/variables";

.count-circle {
    display: inline-block;
    height: 1.5rem;
    padding: 0 0.5rem;
    background-color: $gray;
    border-radius: $border-radius-pill;
    color: $primary;
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: center;
    transition: color 0.2s, background-color 0.2s;
}

.nav-pills .active .count-circle {
    background-color: white;
}